.html1748866448 {
    margin-right: 9rem;
    margin-left: -7rem;
    margin-top: 8em;
}

.html1748866448 .mhead {
}

.html1748866448 .mtitle {
        color: #005aa7;
        font-size: 30px;
        line-height: 3rem;
        padding-left: 12rem;
}

.html1748866448 .mdesc {
}

.html1748866448 .mbody {
    position: relative;
    z-index: 2;
    padding: 2rem;
    background: #fff;
    box-shadow: 0px 4px 9.1px 5px rgb(0 0 0 / 10%);
}

.html1748866448 .mcontent {
}
 .html1748866448 .text{
    text-align:justify; 
}

/*Module specific style*/
.html1748866448 p {
   text-align:justify;
    line-height: 2;
    font-size: 13px;
    margin: 0;
}
/*Module specific style*/

@media (max-width: 767px) {
	.html1748866448 .mtitle {

       font-size: 20px;
        line-height: 3rem;
        padding-left: 0rem;
}
    .html1748866448 .mhead {
    margin-bottom: 1rem;
    margin: 0 auto;
        text-align:center;
}
    .html1748866448 {

margin: 2em 0;

position: relative;
}
    .html1748866448 .mbody {
    padding: 1rem;
    background: #fff;
    box-shadow: 0px 4px 9.1px 5px rgb(0 0 0 / 10%);
margin:0em;
}
    .html1748866448 p {
    text-align:justify;
    line-height: 1.5;
    font-size: 12px;
    margin: 0;
}
        .html1748866448 .mbody {
    padding: 1rem;
    margin:0 1em;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    .html1748866448 .mcontent {
 
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}